﻿@charset "utf-8";
@import url(https://css01.v15cdn.com/language.css);
:root{--color:#4287c2;--fontcolor:#444;--fontbold3:300;--fontbold4:400;--fontbold5:500;--fontbold6:600;--fontbold7:700}
*,html,body,h1,h2,h3,h4,h5,h6,table,th,td,ul,li,dl,dt,dd,div,p,pre,form,input,button,textarea {margin:0px;padding:0px;-webkit-text-size-adjust:none}
body {margin:0px auto;padding:0px;background:url(bg.jpg) var(--color) left top repeat;font-family:Tahoma, Geneva, sans-serif}
body, table, tr, td, th{font-size:14px;color:var(--fontcolor);line-height:1.7}
a:link, a:visited {color:#444;text-decoration:none}
a:hover, a:active {color:var(--color);text-decoration:underline}
ul, li, dl, dt, dd, ol {margin:0px;padding:0px;list-style:none}
h1, h2, h3, h4, h5, h6 {font-size:15px;text-transform:capitalize}
h1.title {font-size:16px;margin-top:15px;width:700px}
form {margin:0px;padding:0px}
img {border:0px}
.clear {clear:both}
.clearboth {clear:both;margin:0px auto;padding:0px;font-size:1pt;line-height:1px}
.bodyframe {margin:0px auto;padding:0px;width:1022px;background:url(bodyframe.jpg) #FFF repeat-y center top}
.header1 {clear:both;margin:0px auto;padding:0px;width:990px;height:148px}
.Hh {background:url(hbg.jpg) no-repeat;height:115px;position:relative}
.hLogo {float:left;padding:0px}
.hTel {font-size:22px;color:#f3e445;font-weight:var(--fontbold6);padding:36px 16px 0px 0px;float:right}
.hTel a {color:#f3e445}
.hTel2 {font-size:22px;color:#f3e445;font-weight:var(--fontbold6);padding:42px 16px 0px 0px;float:right}
.hTel2 a {color:#f3e455}
.hTel2 top_e {color:#f3e455;padding-bottom:10px}
.hTel3 {font-size:22px;color:#FFF;font-weight:var(--fontbold6);padding:12px 16px 0px 0px;float:right}
.hTel3 .yellow {margin-bottom:20px}
.hTel3 a {color:#f3e455}
.hTel3 .top_e {background:url(whatsapp.png) no-repeat left center;padding-left:30px;display:block;line-height:30px}
.tshare li {float:right;padding:7px 0px 0px 7px}
.tshare li img {border-radius:50%;width:24px}
.tshare li img:hover {filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7}
.share li {float:right;padding:5px 0px 5px 7px}
.share li img {border-radius:50%}
.share li img:hover {filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7}
.hRight {width:900px;float:right;margin:15px 0px 0px 0px;padding:0px;background:url(pname.png) no-repeat left 15px}
.hLg {float:right;height:22px;margin:2px 10px 0px 5px}
.hLg ul, li {list-style:none}
.hLg ul li {display:inline;float:left;margin:0px 0px 0px 5px;width:70px}
.hLg ul li a {color:#FFF;display:block;width:70px;height:17px;line-height:17px;text-align:center;font-size:12px;background-image:url(hLg.png)}
.hLg ul li a:hover {background-image:url(hLg.png);font-weight:bold}
.hPhone {clear:both}
.hPhone {margin-left:650px;background:url(email.jpg) no-repeat left center;color:#444;padding-left:20px;font-weight:bold;font-size:18px}
.headerMenu {width:100%;margin:0px auto;clear:both;height:33px;line-height:33px;background:url(navbg.jpg) repeat-x 0 0}
.headerMenu li {float:left;position:relative;z-index:1000}
.headerMenu li.last {background:none}
.headerMenu li a {display:block;padding:0px 20px;overflow:hidden;color:#FFF;font-weight:bold}
.headerMenu li a span {float:left;display:block;padding:0px 4px 0px 0px;padding:0px 26px;font-size:14px;color:#FFF;font-weight:800;cursor:pointer;width:142px;text-align:center}
.headerMenu li.selected a, .headerMenu li a.selected {background-position:0 -60px;text-decoration:none}
.headerMenu li.selected a span, .headerMenu li a.selected span {background-position:100% -60px;color:#ff7e00}
.headerMenu li.selected .submenu {display:block}
.headerMenu li .submenu {display:none;position:absolute;top:33px;left:0px;z-index:10000}
.headerMenu li .submenu {border-style:solid;border-width:0px 1px 1px 1px;border-color:#EEE;padding:0px;width:132px;background:var(--color)}
.headerMenu li .submenu {-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;-moz-box-shadow:0 5px 5px #D3D3D3;-webkit-box-shadow:0 5px 5px #D3D3D3;box-shadow:0 5px 5px #D3D3D3}
.headerMenu li .submenu li {float:none;padding:0px;background:none;height:auto;height:27px;line-height:27px;border-bottom:dotted 1px #FFF}
.headerMenu li .submenu li.last {border:none;height:27px;line-height:27px}
.headerMenu li .submenu li a {float:none;padding:0px;text-align:center;height:27px;line-height:27px;background:none;color:#FFF;font-weight:normal}
.headerMenu li .submenu li a:hover {background:#63a1d2}
.headerMenu .nav_fr li a {padding:0px 22px}
.headerMenu .nav_vn li a, .headerMenu .nav_de li a, .headerMenu .nav_it li a, .headerMenu .nav_pt li a, .headerMenu .nav_tr li a, .headerMenu .nav_ru li a {padding:0px 18px}
.headerMenu .nav_es li a, .headerMenu .nav_vn li a {padding:0px 8px}
.footer {clear:both;margin:0px auto;padding:10px 0px 5px 0px;width:1022px;height:auto;background:url(footer.jpg) repeat-x;position:relative}
.footlj {clear:both;margin:0px auto;padding:1px 0px;text-align:center;color:#444}
.footlj a:link, .footlj a:visited {margin:0px 5px;color:#444}
.copyright {clear:both;margin:0px auto;padding:1px 0px;text-align:center;color:#444}
#banner {clear:both;width:990px;background:#FFF;margin:0px auto;position:relative}
.slider_img {display:block;text-align:center;height:100%}
.slider_img img {display:inline-block!important;margin:0px;max-width:100%;width:auto;height:auto;display:block}
.wmuSlider {height:100%!important;position:relative;overflow:hidden}
.bbdd {z-index:2;position:absolute;bottom:2%;margin:0px;padding:0px;width:100%;text-align:center}
.bbdd li {margin:0px 8px 6px 0px;list-style-type:none;display:inline-block}
.bbdd a {display:inline-block;text-indent:-9999px;width:16px;height:16px;background:url(dot.png) no-repeat 0 -16px;display:block;border-radius:16px;overflow:hidden}
.bbdd a.wmuActive {background-position:0 0}
.homeAbout {clear:both;margin:0px auto;padding:0px;text-align:left;font-size:12px}
.homeAbout a {text-decoration:underline;color:#06C}
.homeAbout div, .homeAbout p {text-align:left;font-size:12px;margin-bottom:5px}
.homeProducts {clear:both;margin:0px auto;padding:0px}
.homeProducts dl {float:left;width:23%;margin:0px 1%;padding:5px;text-align:center;margin-top:5px}
.homeProducts dl.first {margin:0px;margin-top:5px;border:none}
.homeProducts dl:hover dt {border:1px solid var(--color)}
.homeProducts dl:hover a {color:var(--color)}
.homeProducts dl dt, .homeProducts dl dd {text-align:center;clear:both;margin:0px auto}
.homeProducts dl dt {border:1px solid #CCC;padding:3px;height:120px}
.homeProducts dl dt img {max-width:99%;border:none 0;max-height:120px}
.homeProducts dl dd {line-height:120%;padding:2px 0px;height:25px}
.homeProducts dl dd a {color:#444;text-decoration:none}
.homeProducts dl dd a:hover {color:var(--color)}
.homeNews {clear:both;margin:0px auto;width:100%;padding:0px 0px 12px 0px}
.homeNews ul {clear:both;margin:0px auto}
.homeNews ul li {float:left;width:49%;margin:0px auto;padding:0px;height:25px;line-height:25px;overflow:hidden;text-align:left;font-size:12px;color:#444;border-bottom:dotted 1px #CCC}
.homeNews ul li a:link, .homeNews ul li a:visited {font-size:12px;color:#444}
.bPosition {margin:0px auto;height:27px;text-align:right;color:#111111;background:url(ppicbg.png) no-repeat center bottom;text-align:right;padding:0px 20px;line-height:27px}
.bPosition a:link, .bPosition a:visited {color:#111}
.bPosition h4 {float:left;font-size:14px;color:#FFF;text-indent:12px}
.container {clear:both;margin:0px auto;padding:0px;width:100%}
.body {margin:0px auto;padding:0px;width:990px;height:auto;clear:both;overflow:hidden}
.bodyLeft, .bodyLeft1 {float:left;margin:0px;padding:0px;width:240px;border:solid 1px #63a1d2}
.leftMenu {width:100%}
.leftMenu h5 {clear:both;margin:0px auto;padding:0px;color:#FFF;font-size:13px;line-height:28px;text-align:center;background-color:#0064A2}
.leftMenu ul {clear:both;margin:0px auto 10px auto;padding:0px}
.leftMenu ul li {text-align:left;border-bottom:1px dotted #CCC}
.leftMenu ul li a {padding:0px 0px 0px 20px;display:block;height:27px;line-height:27px;background:url(icon.jpg) no-repeat 10px center}
.leftMenu ul li a:hover, .leftMenu ul li a.active {color:var(--color)}
.leftContact {clear:both;width:100%;margin:0px auto;padding:0px;overflow:hidden}
.leftContact h5 {clear:both;margin:0px auto;padding:0px;color:#FFF;font-size:14px;line-height:28px;text-indent:12px;text-align:left;background-color:#0064A2}
.leftContact1 {clear:both;margin:0px auto;padding:2px 5px 10px 8px;height:auto;overflow:hidden}
.bodyLeft1 h5 {background:#0064A2 url(ion5.png) no-repeat 10px center;height:30px;line-height:30px;color:#FFF;font-size:16px;text-indent:28px;border-bottom:1px solid #FFF}
ul.sf-menu {clear:both;position:relative;text-transform:capitalize;width:240px;background-color:#EEE;padding:0px;margin:0px}
ul.sf-menu li {zoom:1;line-height:28px;margin:0px;padding:0px;font-weight:bold;text-align:left;text-indent:10px;background:#FFF;border-bottom:1px solid #FFF}
ul.sf-menu li.current {color:#2d3f87;text-decoration:none}
ul.sf-menu a:hover {color:#FFF;text-decoration:underline;background:#FFF;color:#FFF}
ul.sf-menu a:active {color:#FFF;text-decoration:none;background:#FFF;color:#FFF}
ul.sf-menu li a {display:block;color:#FFF;text-transform:capitalize;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-indent:22px;border-bottom:0px;background:#0064A2}
ul.sf-menu li a:hover {background:#0064A2}
ul.sf-menu li:last-child a {border-right:none;text-decoration:none}
ul.sf-menu li.hover, ul.sf-menu li:hover {color:#F1BF0E;position:relative}
ul.sf-menu li.hover a {color:#FFF;text-decoration:none}
ul.sf-menu li.menu-item:hover {position:relative}
ul.sf-menu ul {width:100%;height:auto;visibility:visible;left:0px;text-transform:capitalize;background-color:#FFF;border-top:1px solid #EEE}
ul.sf-menu ul li {margin:0px;padding:0px;font-weight:normal;background:#EEE;float:none;display:block;line-height:28px;z-index:1000;line-height:160%}
ul.sf-menu li ul li.hover a {color:#333333;text-decoration:none}
ul.sf-menu li.hover ul li a {color:#333333;text-decoration:none}
ul.sf-menu ul li.hover, ul.sf-menu ul li:hover {text-decoration:none}
ul.sf-menu ul li ul {padding:0px;text-transform:capitalize;border:1px solid #CCC}
ul.sf-menu ul li a {border-right:none;width:100%;display:block;text-align:left;color:#333333;margin:0px;height:28px;line-height:28px;text-align:left;font-weight:normal;text-indent:12px;overflow:hidden;border-bottom:1px solid #EEE;background:#FFF}
ul.sf-menu li ul li a:hover {background:#FFF;color:#0064a2}
ul.sf-menu ul ul {left:240px;top:0px;margin:0px;padding:0px;visibility:hidden;border:1px solid #EEE;border-bottom:0px;z-index:1000;position:absolute}
ul.sf-menu ul ul li a {background:#FFF;text-indent:12px}
ul.sf-menu ul ul li a:hover {background:#FFF;color:#0064a2;text-indent:12px}
ul.sf-menu ul ul li a {display:block;width:auto}
ul.sf-menu li:hover > ul {visibility:visible}
ul.pro-menu {margin-top:-1px;padding:0px;text-transform:capitalize;border:0px}
ul.sf-menuii {clear:both;position:relative;text-transform:capitalize;width:240px;background-color:#EEE;padding:0px;margin:0px}
ul.sf-menuii li {zoom:1;line-height:28px;margin:0px;padding:0px;font-weight:bold;text-align:left;background:#FFF;border-bottom:1px solid #FFF}
ul.sf-menuii li.current {color:#2d3f87;text-decoration:none}
ul.sf-menuii a:hover {color:#FFF;text-decoration:underline;background:#FFF;color:#FFF}
ul.sf-menuii a:active {color:#FFF;text-decoration:none;background:#FFF;color:#FFF}
ul.sf-menuii li a {display:block;color:#FFF;text-transform:capitalize;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;border-bottom:0px;background:#0064A2}
ul.sf-menuii li a:hover {background:#0064A2}
ul.sf-menuii li:last-child a {border-right:none;text-decoration:none}
ul.sf-menuii li.hover, ul.sf-menu li:hover {color:#F1BF0E;position:relative}
ul.sf-menuii li.hover a {color:#FFF;text-decoration:none}
ul.sf-menuii li.menu-item:hover {position:relative}
ul.sf-menuii ul {width:100%;height:auto;visibility:visible;left:0px;text-transform:capitalize;background-color:#FFF;border-top:1px solid #EEE}
ul.sf-menuii ul li {margin:0px;padding:0px;font-weight:normal;background:#EEE;float:none;display:block;line-height:28px;z-index:1000;line-height:160%}
ul.sf-menuii li ul li.hover a {color:#333333;text-decoration:none}
ul.sf-menuii li.hover ul li a {color:#333333;text-decoration:none}
ul.sf-menuii ul li.hover, ul.sf-menu ul li:hover {text-decoration:none}
ul.sf-menuii ul li ul {padding:0px;text-transform:capitalize;border:1px solid #CCC}
ul.sf-menuii ul li a {border-right:none;width:228px;display:block;text-align:left;color:#333333;margin:0px;height:28px;line-height:28px;text-align:left;font-weight:normal;padding-left:12px;overflow:hidden;border-bottom:1px solid #EEE;background:#FFF}
ul.sf-menuii li ul li a:hover {background:#FFF;color:#0064a2}
ul.sf-menuii ul ul {left:240px;top:0px;margin:0px;padding:0px;visibility:hidden;border:1px solid #EEE;border-bottom:0px;z-index:1000;position:absolute}
ul.sf-menuii ul ul li a {background:#FFF;color:#FFF;text-indent:12px}
ul.sf-menuii ul ul li a:hover {background:#FFF;color:#0064a2;padding-left:12px}
ul.sf-menuii ul ul li a {display:block;width:auto}
ul.sf-menuii li:hover > ul {visibility:visible}
ul.pro-menu {margin-top:-1px;padding:0px;text-transform:capitalize;border:0px}
ul.sf-menu1 {clear:both;position:relative;text-transform:capitalize;height:auto;background:#0064a2}
ul.sf-menu1 li {zoom:1;line-height:28px;font-weight:bold;text-transform:capitalize;text-align:left;border-bottom:1px solid #b3c3cd;background:#0064a2}
ul.sf-menu1 li.current {color:#036;text-decoration:none}
ul.sf-menu1 a:hover {color:#FFF;text-decoration:none}
ul.sf-menu1 a:active {color:#451a00;text-decoration:none}
ul.sf-menu1 li a {display:block;color:#FFF;text-transform:capitalize;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;height:29px;padding-left:15px}
ul.sf-menu1 li a:hover {background:var(--color)}
ul.sf-menu1 li.current a:hover {color:#FFF;text-transform:capitalize;text-decoration:none}
ul.sf-menu1 li:last-child a {border-right:none;text-decoration:none}
ul.sf-menu1 li.hover, ul.sf-menu1 li:hover {color:#68FFF1;position:relative;background:var(--color)}
ul.sf-menu1 li.hover a {color:#FFF;text-decoration:none}
ul.sf-menu1 li.menu-item:hover {position:relative}
ul.sf-menu1 ul {width:100%;position:absolute;left:240px;top:0px;visibility:hidden;border:1px solid #CCC;border-left:0px;background:#FFF;text-transform:capitalize}
ul.sf-menu1 ul li {margin:0px;padding:0px;font-weight:normal;border-bottom:1px solid #DDD;background:#FFF;float:none;display:block;line-height:29px}
ul.sf-menu1 ul li.current {margin:0px;padding:0px;font-weight:bold;text-decoration:none;text-transform:capitalize}
ul.sf-menu1 li ul li.hover a {color:#333333;text-decoration:none}
ul.sf-menu1 li.hover ul li a {color:#333333;text-decoration:none}
ul.sf-menu1 ul li.hover, ul.sf-menu1 ul li:hover {background:#0064a2}
ul.sf-menu1 ul li ul {padding:0px;text-transform:capitalize}
ul.sf-menu1 ul li a {border-right:none;display:block;text-align:left;color:#333333}
ul.sf-menu1 ul ul {left:240px;top:0px;margin:0px;padding:0px;visibility:hidden;border-top:0px}
ul.sf-menu1 ul ul li a {display:block;width:auto}
ul.sf-menu1 li:hover > ul {visibility:visible}
ul.pro-menu {margin-top:-1px;padding:0px;text-transform:capitalize;border:0px}
.bodyRight {float:right;margin:0px;padding:0px;width:735px}
.bodyRight h1, .bodyRight h4 .bodyRight h5 {font-size:14px;margin:5px 0px;padding:2px 0px;font-weight:bold;border-bottom:solid 1px #CCC;clear:both}
.bodyContent {clear:both;margin:0px auto;padding:0px;text-align:left;font-size:14px;line-height:190%;padding-left:12px}
.bodyContent div {line-height:190%;margin-bottom:10px}
.bodyContent p {text-align:left;font-size:14px;line-height:190%;margin-bottom:10px}
.bgProducts {clear:both;margin:0px auto;padding:0px;width:100%}
.picProducts {clear:both;margin:0px auto;padding:0px;text-align:center}
.nyprojs {clear:both;margin:0px auto}
.nyproline {clear:both;height:10px;border-bottom:1px solid #CCC}
.nyprolist {clear:both;margin:0px auto;padding:0px}
.pages {clear:both;margin:10px auto;padding:0px;text-align:center;font-size:12px}
.pages a, .pages span {display:inline-block;height:24px;padding:0px 9px;margin:0px 4px!important;line-height:24px}
.pages a:link, .pages a:visited {color:#666666;line-height:24px;border:1px solid #D9D9D9;background:#FFF}
.pages a:hover, .pages a:active, .pages span.ctxt {color:#333333;background:#FFBA00;border:1px solid #FFBA00;color:#FFF;text-decoration:none}
.pro_lb0 li {clear:both;border-bottom:1px solid #EEE;padding:8px 0px}
.pro_lb0 li:hover {background:#FFFCF3}
.pro_lb0 .fl {float:left;margin:0px 20px 0px 10px}
.pro_lb0 .pimg {background:#FFF;width:150px;height:120px;text-align:center;vertical-align:middle;display:table-cell;border:1px solid #EEE}
.pro_lb0 img {max-width:150px;_width:150px;max-height:120px;_height:120px;_margin-top:expression_r((300-this.height)/2)}
.pro_lb0 p {margin:0px;padding:0px;line-height:1.7}
.pro_lb0 .pinfo {display:block}
.pro_lb0 strong {font-size:14px;line-height:18px}
.pro_lb0 strong a {color:#1c49a4}
.pro_lb0 strong a:hover {color:#017ca6}
li.clearfix .LayImAhrefNode {padding:3px 12px;margin:8px 12px 0px;float:right}
.prr .LayImAhrefNode{width:132px;text-align:center;padding:5px 0px}
.LayImAhrefNode{display:inline-block!important;background:#ddd;color:#333333;border-radius:5px}
.pro_lb0 div {margin:0px;padding:0px;line-height:1.7}
.pro_lb0 h3 {margin:0px 0px 3px;padding:0px;font-size:14px;line-height:18px}
.pro_lb0 h3 a {color:#1c49a4}
.pro_lb0 h3 a:hover {color:#017ca6}
.pro_lb0 span {display:block}
.pro_lb0 .inquire {float:right}
.pro_lb0 .inquire a {float:right;color:#FFF;margin:0px 10px;background:#FF7519 url(https://img01.v15cdn.com/contact-now.gif) 6px center no-repeat;padding:0px 6px 0px 22px;border:1px solid #FF7519;border-radius:3px}
.pro_lb0 .inquire a:hover {text-decoration:none;background-color:#FF9147}
.pro_lb0 .more {text-align:right;color:#EEE;padding-right:16px}
.pro_lb0 .more a {float:left;color:#017ca6;margin:8px 0px;background:url(https://img01.v15cdn.com/pro-more.webp) left center no-repeat;padding:0px 0px 0px 18px}
.pro_lb0 .more a:hover {text-decoration:underline}
.nypropic img {max-width:150px;max-height:136px;vertical-align:middle;_margin-top:expression_r((300-this.height)/2)}
.nypropic {width:162px;height:136px;line-height:135px;text-align:center;vertical-align:middle;display:table-cell}
.pro_lb1 ul {clear:both;width:738px;overflow:hidden;margin:5px 0px 0px 0px;padding:0px}
.pro_lb1 ul li {float:left;width:160px;border:solid 1px #CCC;text-align:center;margin:5px 8px 12px 11px}
.pro_lb1 ul li img {padding:5px}
.pro_lb1 ul li:hover {border:solid 1px #70a8d5}
.pro_lb1 ul li div.ptitle {border-top:dashed 1px #EEE;height:24px;line-height:20px;overflow:hidden;text-align:center;text-transform:capitalize;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.pro_lb1 h3 {font-weight:normal;font-size:12px}
.nyprobt {clear:both;margin:0px auto;width:125px;height:22px;text-align:center;overflow:hidden}
.nyprobt a {color:#444;line-height:22px;text-decoration:none}
.nyprobt a:hover {color:var(--color);line-height:22px}
.nyprojs1 {line-height:20px;margin:0px 0px 0px 10px}
.nypropic {clear:both;margin:5px auto 10px auto;height:136px;text-align:center;background-color:#FAFAFA}
.productsright {float:left;margin:0px 0px 0px 35px;width:410px}
.productsIntro {clear:both;margin:30px 0px 0px 0px;width:410px;border-bottom:1px #CCC solid;height:23px}
.productsIntro1 {clear:both;margin:0px;line-height:22px;max-width:400px;height:300px;overflow:hidden}
.productsTitle {clear:both;margin:30px 0px 0px 0px;width:770px;border-bottom:1px #CCC solid;height:23px}
.productsContent {clear:both;margin:10px auto;padding:0px;min-height:290px;font-size:12px;color:#666666;line-height:200%}
.productsbt {line-height:32px;text-align:center;color:var(--color);font-size:16px;clear:both}
.productsnr {clear:both;margin:0px auto;padding:0px;text-align:center}
.productsnr img {max-width:95%}
.productsleft {float:left;margin:30px 0px 0px 40px}
.productsbigpic {width:256px;height:200px;text-align:center}
.productsbigpic img {padding:6px 0px 0px 0px}
.productsspic {margin:0px 0px 0px 6px;width:250px}
.productsspic ul, li {list-style:none}
.productsspic ul li {float:left;margin:5px 0px 0px 12px}
.productsspic ul li.first {margin:10px 0px 0px 0px}
.productsspic ul li img {padding:1px;border:1px solid #CCC}
.proan {width:260px;clear:both;padding:10px 0px 0px 0px}
.pdf {float:left;clear:both;overflow:hidden;height:29px;width:129px}
.pdf a {background-image:url(pdf.jpg);height:29px;display:block;background-position:0px 0px;width:129px;padding:50px 0px 0px 0px}
.pdf a:hover {background-position:0px -29px}
.video {float:left;margin:0px 0px 0px 2px;overflow:hidden;height:29px;width:129px}
.video a {background-image:url(video.jpg);height:29px;display:block;background-position:0px 0px;width:129px;padding:50px 0px 0px 0px}
.video a:hover {background-position:0px -29px}
.text32 {font-size:14px;margin:0px 10px}
#prony_bigpic {width:258px;height:311px}
#prony_bigpic.loading {background:url(spinner.gif) no-repeat center center;display:block}
.singglepic {clear:both}
.bgNews {clear:both;margin:0px auto;padding:0px;width:100%;height:300px}
.picNews {clear:both;margin:0px auto;padding:0px;max-width:1280px;height:300px;background:url(news.jpg) no-repeat center top}
.newslist {clear:both;margin:0px auto;padding:0px;width:98%}
.newslist ul {clear:both;margin:0px auto;padding:0px;list-style:none;line-height:200%}
.newslist ul li {clear:both;margin:0px auto;padding:0px;background:url(newsico.jpg) no-repeat left center;padding-left:15px;border-bottom:1px dashed #EEE}
.newslist ul li a, .newslist ul li a:link, .newslist ul li a:visited {margin:0px auto;padding:0px;text-decoration:underline}
.newslist ul li a:hover, .newslist ul li a:active {color:#F00}
.newslist ul li span {margin-left:5px;float:right;color:#999}
.newsTitle {clear:both;margin:15px auto 0px auto;padding:5px 0px;width:100%;text-align:center;font-size:16px;font-weight:bold;color:#cda33d;line-height:25px;border-bottom:dotted 1px #CCC}
.newsDate {clear:both;margin:0px auto;padding:2px;text-align:center;line-height:20px;font-size:12px}
.newsContent {clear:both;margin:0px auto;padding:0px;min-height:290px;font-size:14px;color:#666666;line-height:200%}
.prevNext {clear:both;margin:5px auto;padding:0px}
.prevNext .prev {clear:both;margin:0px;padding:0px;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.prevNext .next {clear:both;margin:0px;padding:0px;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.newsBack {width:63px;height:22px;overflow:hidden;margin:15px auto 0px auto}
.newsBack a {background-image:url(back.jpg);display:block;width:63px;height:22px;background-position:0px 0px;padding:30px 0px 0px 0px}
.newsBack a:hover {background-position:0px -22px}
.bgInfo {clear:both;margin:0px auto;padding:0px;width:100%;height:300px;background:url(bginfo.jpg) repeat-x left top}
.picInfo {clear:both;margin:0px auto;padding:0px;max-width:1280px;height:300px;background:url(about.jpg) no-repeat center top}
.tecfirst {width:775px;background:url(pic16.jpg) repeat-x;height:120px;margin:10px 0px 0px 0px}
.tecfirst_left {float:left}
.tecfirst_left img {padding:8px 0px 0px 8px}
.tecfirst_right {float:left;width:540px;margin:15px 0px 0px 10px}
.tecfirst_bt a {color:#e24a00;font-size:14px}
.tecfirst_wz {width:460px;height:35px;overflow:hidden;margin:7px 0px 0px 0px}
.tecfirst_more {overflow:hidden;width:60px;height:21px;margin:8px 0px 0px 0px}
.tecfirst_more a {padding:50px 0px 0px 0px;width:60px;height:21px;display:block;background-image:url(pic18.jpg);background-position:0px 0px}
.tecfirst_more a:hover {background-position:0px -21px}
.teclist {clear:both;margin:0px auto;padding:0px}
.teclist ul, li {list-style:none}
.teclist ul li {margin:0px;padding:2px 0px;width:770px;height:23px;border-bottom:1px solid #EEE}
.teclist_date {float:left;margin:0px;padding:0px;line-height:22px}
.teclist_bt {float:left;margin:0px;padding:0px;width:100%;text-align:left;overflow:hidden}
.teclist_bt a:hover {text-decoration:underline}
.infoTitle {clear:both;margin:15px auto 0px auto;padding:5px 0px;text-align:center;font-size:16px;font-weight:bold;color:#cda33d;line-height:25px;border-bottom:dotted 1px #CCC}
.infoDate {clear:both;margin:0px auto;padding:2px;text-align:center;line-height:20px}
.infoContent {clear:both;margin:0px auto;padding:0px;min-height:290px;font-size:14px;color:#666666;line-height:200%}
.infoBack {width:63px;height:22px;overflow:hidden;margin:15px auto 0px auto}
.infoBack a {background-image:url(back.jpg);display:block;width:63px;height:22px;background-position:0px 0px;padding:30px 0px 0px 0px}
.infoBack a:hover {background-position:0px -22px}
.bgAbout {clear:both;margin:0px auto;padding:0px;width:100%;height:300px}
.picAbout {clear:both;margin:0px auto;padding:0px;max-width:1280px;height:300px;background:url(about.jpg) no-repeat center top}
.bgJobs {clear:both;margin:0px auto;padding:0px;width:100%;height:300px}
.picJobs {clear:both;margin:0px auto;padding:0px;max-width:1280px;height:300px;background:url(about.jpg) no-repeat center top}
.nyjobs {margin:5px 0px 0px 0px}
.jobyq {margin:0px 0px 0px 20px;line-height:20px;font-weight:bold}
.jobyqwz {margin:0px 0px 20px 20px;line-height:160%}
.text28 {color:#444;line-height:22px;padding:0px 0px 0px 20px;font-weight:bold}
.text29 {color:#666666;padding:0px 0px 0px 20px;line-height:20px}
.text30 {color:#666666;padding:0px 0px 0px 20px;line-height:20px;font-weight:bold}
.text30:hover {text-decoration:underline}
.border {border-bottom:1px #999 dotted}
.bgContact {clear:both;margin:0px auto;padding:0px;width:100%;height:300px}
.picContact {clear:both;margin:0px auto;padding:0px;max-width:1280px;height:300px;background:url(contact.jpg) no-repeat center top}
.sitemap_l {background:#E6E6E6;width:110px;height:26px;display:block;text-align:center;color:#FFF;font-size:14px;font-weight:bold}
ul.sitemaplist {list-style:none;margin:0px 0px 0px 26px;float:left;width:570px}
ul.sitemaplist li {float:left;padding:0px 40px 0px 0px}
.copy_lb li {float:right;width:24px;padding:8px 0px 0px 4px}
.right {float:right}
.copy_lb {margin:20px}
.lx_w {width:100px}
.pro-body {clear:both;margin:0px auto 6px;padding:2px 6px;color:#666666;font-size:12px;line-height:1.7}
.proIntro{clear:both;margin:10px auto 30px;padding:0px;line-height:1.6}
.prosubmenu {clear:both;margin:0px auto;padding:2px}
.prosubmenu li {float:left;width:32%;line-height:22px}
.clearfix:after {content:".";display:block;height:0px;clear:both;visibility:hidden}
.clearfix {*zoom:1}
.rnews, .rollPro {clear:both;margin:10px auto;padding:0px;border-top:solid 1px #EEE}
.rnews h3, .rollPro h3 {line-height:30px;font-weight:normal}
.rnews li {float:left;width:49%;height:26px;line-height:26px;background:url(dd.gif) 6px center no-repeat;text-indent:16px}
.rnews li a {text-align:left;display:block;font-size:12px;border-bottom:1px dashed #EEE}
.rollPro {height:220px}
.rollPro .Cont {width:640px;overflow:hidden;margin:0px auto}
.rollPro .ScrCont {width:1500px}
.rollPro .pic {width:150px;padding:0px 5px}
.rollPro .pbox img {max-width:142px;max-height:120px;line-height:120px;_margin-top:expression_r((300-this.height)/2)}
.rollPro .pbox {width:150px;height:120px;line-height:120px;text-align:center;vertical-align:middle;display:table-cell;border:1px solid #EEE;margin:0px auto}
.rollPro p {height:42px;overflow:hidden;line-height:20px;text-align:center}
.rollPro #List1, .rollPro #List2, .rollPro .wen_jt, .rollPro .Cont, .rollPro .pic {float:left}
.rollPro .wen_jt {width:24px;padding-top:45px}
.table {border-collapse:collapse}
.table td, .table th {border:1px solid #CDCDCD;padding:5px}
.table p {padding:0px;margin:0px}
.prl {float:left;width:400px;text-align:center}
.prr {float:right;width:300px;padding-top:20px}
.buybtn {clear:both;width:200px;height:40px;margin:20px 0px 0px 0px;text-align:left;line-height:40px}
.buybtn a {display:inline-block;padding:0px 15px;color:#FFF;height:40px;background:#0A4DA6;border-radius:2px;font-size:18px;line-height:40px}
.buybtn a:hover {background:#145CBC;color:#FFF;border-radius:2px}
.pshare {clear:both;margin:0px auto;padding:5px 0px 0px 0px;text-align:center;display:block}
.pshare li {float:left;width:48%;height:28px;line-height:28px}
.pshare li img {vertical-align:middle;margin-right:12px}
.jsshare {clear:both;margin:0px auto;padding:5px 0px 0px 0px;text-align:center}
.jsshare span.stxt {display:inline-block;font-size:14px;line-height:24px;padding:0px 8px 0px 0px;position:relative}
.jsshare a, .jsshare a img {width:35px;vertical-align:middle}
.addthis_sharing_toolbox {display:inline-block}
span.at-icon-wrapper, .at-icon-wrapper svg {width:24px!important;height:24px!important;line-height:24px!important}
.tenflag1, .tenflag2, .tenflag3 {width:680px;clear:both}
.tenflag1 {border:1px solid #EEE}
.tenflag1 dt {border-bottom:1px solid #EEE}
.tenflag1 dd {text-indent:12px}
.tenflag1 dt, .tenflag2 dt, .tenflag3 dt {font-size:16px;font-weight:bold;padding:16px 0px 12px 12px}
.tenflag2 dd {float:left;width:20%;margin:0px;padding:0px;line-height:36px;text-align:left}
.tenflag1 dd {height:36px;line-height:36px;border-bottom:1px solid #EEE;padding:0px;margin:0px;background:#F5F5F5}
.tenflag1 dd span {float:left;width:36%;background:#FFF;font-weight:bold}
.tenflag1 dd:nth-child(2n) span {background:#F5F5F5}
.tenflag1 dd:nth-child(2n) {background:#FFF}
.tenflag2 dd {text-align:center}
.tenflag2 dd img {width:116px;display:block;margin:0px auto;padding-bottom:0px!important}
.tenflag2 dd p {padding:0px 0px 6px 0px !important;margin:0px}
.tenflag3 img {width:680px!important;height:448px!important}
.pdown1 #A_DownLoadProduct {display:inline-block;clear:both;height:32px;margin:16px 0px 0px 0px;line-height:32px;background:url(https://img01.v15cdn.com/down1_2.webp) right top no-repeat;padding-right:50px}
.pdown1 #A_DownLoadProduct span {display:inline-block;height:32px;background:url(https://img01.v15cdn.com/down1_1.webp)no-repeat;padding:0px 0px 0px 16px}
.pdown2 #A_DownLoadProduct, .pdown3 #A_DownLoadProduct, .pdown4 #A_DownLoadProduct {display:inline-block;clear:both;height:45px;margin:16px 0px 0px 0px;line-height:45px;padding-right:45px}
.pdown2 #A_DownLoadProduct span, .pdown3 #A_DownLoadProduct span, .pdown4 #A_DownLoadProduct span {display:inline-block;height:45px;background:url(https://img01.v15cdn.com/down2_1.webp)no-repeat;padding:0px 12px 0px 16px}
.pdown2 #A_DownLoadProduct {background:url(https://img01.v15cdn.com/down2_2.webp) right top no-repeat}
.pdown3 #A_DownLoadProduct {background:url(https://img01.v15cdn.com/down2_3.webp) right top no-repeat}
.pdown4 #A_DownLoadProduct {background:url(https://img01.v15cdn.com/down2_4.webp) right top no-repeat}
.proCateTags {clear:both;margin:10px auto;padding:4px;border-radius:4px;border:1px solid #EFEFEF}
.proCateTags h3 {font-size:14px;line-height:21px;font-weight:normal}
.keywords, .productsTags {margin:0px;margin:10px auto}
.keywords a, .productsTags a {margin:0px 8px 0px 0px;font-size:12px;color:#666666;line-height:170%;text-decoration:underline;text-transform:capitalize;display:inline-block;white-space:nowrap;text-overflow:ellipsis}
.keywords a:hover, .productsTags a:hover {text-decoration:none}
.rollPro1 {clear:both;margin:10px auto;overflow:hidden}
.rollPro1 h2 {padding-bottom:10px}
.rollPro1 li {width:30%;float:left;margin-right:5%;text-align:center}
.rollPro1 li:nth-of-type(3) {margin-right:0%}
.rollPro1 li:nth-of-type(6) {margin-right:0%}
.rollPro1 li:nth-of-type(9) {margin-right:0%}
.rollPro1 li:nth-of-type(12) {margin-right:0%}
.rollPro1 li .pbox {border:1px solid #EEE;padding:4px;height:150px}
.rollPro1 li .pbox img {max-width:100%;max-height:150px}
.rollPro1 li p {margin:0px auto 10px;height:20px;line-height:20px;font-size:12px;text-align:center;overflow:hidden}
.rollPro1 li p a {color:#333333}
.rollPro1 h2 {font-size:20px;font-weight:normal;padding-bottom:10px}
.searchbox_content{width:218px;display:flex;display:-webkit-flex;padding:0px;border:1px #B7B7B7 solid;margin:10px auto}
.searchbox_content #txtSearch{text-indent:15px;box-sizing:border-box;padding:0px;font-size:14px;line-height:30px;color:#333333;width:calc(100% - 30px);outline:0;height:30px;background:transparent;border-radius:0;border:none}
.searchbox_content #btnSearch{width:30px;height:30px;border:none;background:url(search-gray.png) center no-repeat;cursor:pointer;border-radius:0}
.searchbox_content #txtSearch::placeholder{color:#333333}
#xyz ul{display:flex;justify-content:center;padding:5px 0px;flex-wrap:wrap}
#xyz ul li{margin:5px}
#xyz ul li a{font-size:12px;color:#444;display:flex;align-items:center;line-height:1.4;text-transform:capitalize}
#xyz ul li a img{margin-right:3px}
h4.cate-h4, h4.pro-h4 {clear:both;font-weight:bold}
ul.cate-ulli, ul.pro-ulli {clear:both;padding:10px 0px 10px 20px}
ul.cate-ulli li, ul.pro-ulli li {list-style-type:disc;line-height:1.7}
ol.cate-ulli, ol.pro-ulli {clear:both;padding:10px 0px 10px 30px}
ol.cate-ulli li, ol.pro-ulli li {list-style-type:decimal;line-height:1.7}
ol.pro-ulli1 li, ul.pro-ulli1 li {list-style-type:initial}
.prohome-content{clear:both;margin:20px auto;padding:0px;line-height:1.6;box-sizing:border-box;max-width:1350px}
.prolist-content{clear:both;margin:0px auto;padding:0px;line-height:1.6;box-sizing:border-box}
.prolist-content .kche-wrap-width{padding-left:0px!important;padding-right:0px!important}
.prolist-bottom{clear:both;margin:20px auto;padding:0px;line-height:1.6;box-sizing:border-box;max-width:1350px}
.prolist-bottom a{text-decoration:underline}
.prolist-bottom a:hover{color:var(--color)}
.ck-widget-toc{display:table;border:1px solid #A2A9B1;background-color:#F8F9FA;padding:10px 20px 10px 10px;font-size:95%;margin:15px 0px;min-width:300px;max-width:100%}
.ck-widget-toc ol{padding:0px 0px 0px 30px;counter-reset:item}
.ck-widget-toc ol li{display:block;position:relative;list-style:none}
.ck-widget-toc ol li:before{content:counters(item, ".");counter-increment:item;position:absolute;margin-right:100%;right:10px}
.ck-widget-toc-title{text-align:left;font-weight:var(--fontbold7);margin:0px 0px 5px 0px;padding:0px 0px 0px 5px}
.ck-widget-pt{padding-top:100px;margin-top:-100px}
.ck-widget-toc1{display:table;border:1px solid #A2A9B1;background-color:#F8F9FA;padding:10px 20px 10px 10px;font-size:95%;margin:15px 0px;min-width:300px;max-width:100%}
.ck-widget-toc1 ol{padding:0px 0px 0px 30px;counter-reset:item}
.ck-widget-toc1 ol li{display:block;position:relative;list-style:none}
.ck-widget-toc1 ol li:before{content:counters(item, ".");counter-increment:item;position:absolute;margin-right:100%;right:10px}
article.blogcontent{clear:both;margin:0px auto 40px;padding:0px}
article.blogcontent h2{margin:20px 0px 0px 0px;font-size:24px;line-height:1.3}
article.blogcontent h3{margin:20px 0px 0px 0px;font-size:22px;line-height:1.3}
article.blogcontent h4{margin:20px 0px 0px 0px;font-size:20px;line-height:1.3}
article.blogcontent h5{margin:20px 0px 0px 0px;font-size:18px;line-height:1.3}
article.blogcontent img{margin:0px 0px 10px 0px;padding:0px;max-width:49%;margin-right:1%;border:solid 1px #EEEEEE;vertical-align:top}
article.blogcontent p{margin:0px 0px 10px 0px;padding:0px;line-height:1.6}
article.blogcontent p a{color:var(--color)}
article.blogcontent p a:hover{text-decoration:underline}
article.blogcontent ul{margin:0px;padding:5px 0px 0px 20px}
article.blogcontent ul li{margin:0px 0px 5px 0px;list-style-type:disc}
.lang{z-index:99999;text-align:left;position:absolute;line-height:1.4;height:30px;top:5px;right:20px;}
.lang-icon{display:flex;align-items:center;width:100%;height:30px;border:none;cursor:pointer;font-size:var(--fontsize16);user-select:none;white-space:nowrap}
.lang-icon span{position:relative;padding-right:18px;color:var(--headercolor,#fff);margin-left:8px;font-size:var(--fontsize14,14px)}
.lang-icon span::before{content:"";position:absolute;right:4px;top:9px;width:8px;height:1px;background:var(--headercolor,#fff);transform:rotate(50deg)}
.lang-icon span::after{content:"";position:absolute;right:0px;top:9px;width:8px;height:1px;background:var(--headercolor,#fff);transform:rotate(-50deg)}
.lang-drop{position:absolute;top:calc(100% + 26px);right:50%;transform:translateX(50%);background:#FFFFFF;border:1px solid #EBEEF5;border-radius:4px;box-shadow:0px 2px 12px 0 rgba(0,0,0,.1);z-index:9999;visibility:hidden;opacity:0;transition:opacity .3s,top .3s}
.lang-drop.lang-flex{transform:translateX(20%)}
.lang-drop.active{visibility:visible;opacity:1;top:calc(100% + 7px)}
.lang-arrow{display:block;width:10px;height:10px;background-color:#FFFFFF;border-top:1px solid #EBEEF5;border-left:1px solid #EBEEF5;transform:translateX(-50%) rotate(45deg);position:absolute;top:-6px;left:50%}
.lang-drop.lang-flex .lang-arrow{left:80%}
.lang-wrap{list-style:none;width:140px;padding:8px 0px;box-sizing:border-box}
.lang-flex .lang-wrap{display:flex;flex-wrap:wrap;padding:8px}
.lang-wrap li{width:100%;box-sizing:border-box;transition:background-color .3s}
.lang-flex .lang-wrap li{width:33.3333%}
.lang-wrap li.lang-active,.lang-wrap li:hover{background-color:#EEEEEE}
.lang-wrap li a{display:block;color:var(--fontcolor,#333);font-size:var(--fontsize12,12px);padding:10px 12px;text-decoration:none;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.lang-wrap li img{display:inline-block;width:24px;height:16px;vertical-align:-.25em;margin-right:4px}
@media(max-width:1024px){
.lang{transition:all .2s linear}
.lang-icon img{width:32px;height:auto;}
.lang-icon span{display:none}
.lang-drop{display:none}
.lang-drop.active{display:block;top:calc(100% + 12px)}}
.blog-body .bPosition{background:#F9F9F9;box-sizing:border-box;width:990px;padding:0 5px;border-bottom:1px solid #7a8285}
.blog-body .bPosition h4{display:none}
.blog-body .body{position:relative;margin-top:-1px}
.blog-body .body:before{content:'';width:242px;height:1px;background:#63a1d2;left:0;top:0;}
.leftContact1 {font-size:13px;padding:5px 10px}
.sidebar-item *{box-sizing:border-box;}
.sidebar-item{box-sizing:border-box;width:100%;margin-bottom:10px;position:relative}
.sidebar-item.sidebar-search{display:flex;justify-content:space-between;align-items:center;border:none;padding:10px 10px 0}
.email-subscription{display:flex;flex-direction:column;width:100%}
.email-subscription input{font-size:13px;width:100%;outline:0;border:1px solid #ccc;height:36px;border-radius:0;padding:0 10px;transition:all .1s linear}
.email-subscription button{font-size:13px;margin-top:6px;width:100%;height:36px;background:#0064A2;color:#fff;border:none;border-radius:0;cursor:pointer;transition:all .1s linear}
.company-intro{border:none}
.company-intro p{padding:5px 10px 0;font-size:13px;line-height:1.6}
.sidebar-item .sidebar-list .item{display:flex;align-items:center;justify-content:space-between;padding:10px 10px 0;}
.sidebar-item .sidebar-list .item:hover .img img{transform:scale(1.02)}
.sidebar-item .sidebar-list .item:hover .info .title{color:var(--color)}
.sidebar-item .sidebar-list .item .img{width:80px;height:64px;background:#FFFFFF;border:1px solid #EBEBEB;border-radius:3px;overflow:hidden}
.sidebar-item .sidebar-list .item .img img{width:100%;height:100%;object-fit:cover;transition:all .1s linear}
.sidebar-item .sidebar-list .item .info{flex:1;padding-left:10px;text-decoration:none!important}
.sidebar-item .sidebar-list .item .info .title{font-size:14px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;line-height:1.4;transition:all .1s linear}
.sidebar-item .sidebar-list .item .info .more{margin-top:6px;text-transform:capitalize;color:var(--color);font-size:13px;padding:0;border:none;line-height:1.4}
.blogflex{display:flex;align-items:flex-start;padding:10px 10px 0;border:none;margin:0;}
.blogflex .blogflex-img{width:44px;height:44px;border-radius:50%;border:1px solid #eee;overflow: hidden;}
.blogflex .blogflex-img img{width:100%;height:100%;object-fit:cover}
.blogflex .blogflex-info{flex:1;padding-left:10px}
.blogflex .blogflex-info .blogflex-name{font-size:15px;line-height:1.4;font-weight:700}
.blogflex .blogflex-info .blogflex-content{font-size:13px;line-height:1.4;color:#666;margin-top:5px;}